--- old/usr/src/man/man1/localedef.1	Mon Aug 26 06:56:02 2019
+++ new/usr/src/man/man1/localedef.1	Mon Aug 26 06:56:02 2019
@@ -48,15 +48,13 @@
 .SH NAME
 localedef \- define locale environment
 .SH SYNOPSIS
-.LP
 .nf
-\fBlocaledef\fR [\fB-c\fR] [\fB-v\fR] [\fB-U\fR\] [\fB-f\fR \fIcharmap\fR]
+\fBlocaledef\fR [\fB-c\fR] [\fB-v\fR] [\fB-U\fR] [\fB-f\fR \fIcharmap\fR]
      [\fB-w\fR \fIwidthfile\fR] [\fB-i\fR \fIsourcefile\fR]
      [\fB-u\fR \fIcode_set_name\fR] \fIlocalename\fR
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBlocaledef\fR utility converts source definitions for locale categories
 into a format usable by the functions and utilities whose operational behavior
 is determined by the setting of the locale environment variables; see
@@ -127,7 +125,6 @@
 .RE
 
 .SH OPTIONS
-.LP
 The following options are supported:
 .sp
 .ne 2
@@ -211,7 +208,6 @@
 .RE
 
 .SH OPERANDS
-.LP
 The following operand is supported:
 .sp
 .ne 2
@@ -228,7 +224,6 @@
 .RE
 
 .SH OUTPUT
-.LP
 \fBlocaledef\fR creates a directory of files that represents the locale's
 data. The contents of this directory should generally be copied into the
 appropriate subdirectory of /usr/lib/locale in order the definitions to
@@ -235,12 +230,10 @@
 be visible to programs linked with libc.
 .sp
 .SH ENVIRONMENT VARIABLES
-.LP
 See \fBenviron\fR(5) for definitions of the following environment variables
 that affect the execution of \fBlocaledef\fR: \fBLANG\fR, \fBLC_ALL\fR,
 \fBLC_COLLATE\fR, \fBLC_CTYPE\fR, \fBLC_MESSAGES\fR, and \fBNLSPATH\fR.
 .SH EXIT STATUS
-.LP
 The following exit values are returned:
 .sp
 .ne 2
@@ -294,7 +287,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -309,12 +301,10 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBlocale\fR(1), \fBiconv_open\fR(3C), \fBnl_langinfo\fR(3C),
 \fBstrftime\fR(3C), \fBattributes\fR(5), \fBcharmap\fR(5), \fBenviron\fR(5),
 \fBextensions\fR(5), \fBlocale\fR(5), \fBstandards\fR(5)
 .SH WARNINGS
-.LP
 If warnings occur, permanent output will be created if the \fB-c\fR option was
 specified. The following conditions will cause warning messages to be issued:
 .RS +4
@@ -333,7 +323,6 @@
 source.
 .RE
 .SH NOTES
-.LP
 When the \fB-u\fR option is used, the \fIcode_set_name\fR option-argument is
 interpreted as a name of a codeset to which the ISO/IEC 10646-1: 2000 standard
 position constant values are converted. Both the ISO/IEC 10646-1: 2000 standard
